.dishCard{
  img{
    max-width: 100%;
    width: 100%;
    height: 254px;
  }
}
.dishCardItem{
  p{
    margin-bottom: 0;
  }
  .plusItem{
    font-size: 0;
    text-decoration: none;
    color: red;
    &:hover{
      text-decoration: none;
    }
    &:after{
      content: "\f067";
      font-family: "FontAwesome";
      font-size: 20px;
      font-weight: 900;
    }
  }
    .minusItem{
    font-size: 0;
    text-decoration: none;
    color: red;
    &:hover{
      text-decoration: none;
    }
    &:after{
      content: "\f068";
      font-family: "FontAwesome";
      font-size: 20px;
      font-weight: 900;
    }
  }
}
